| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
filesystem_specific_attribute.hpp File Reference
Private

filesystem specific attributes More...

`#include "../my_config.h"`
`#include <string>`
`#include <vector>`
`#include "integers.hpp"`
`#include "crc.hpp"`
`#include "fsa_family.hpp"`
`#include "on_pool.hpp"`

Go to the source code of this file.

## Classes
class | libdar::filesystem_specific_attribute

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Functions
template<class T >
T * | libdar::cloner (const T *x, memory_pool *p)

## Detailed Description

filesystem specific attributes

Definition in file filesystem_specific_attribute.hpp.